<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Attributes Activity</title>
</head>
<body>

	
	<!-- The align attribute changes the alignment of the paragraph element -->
	<h2 align="center">You are at the activity/index page.</h2>

	<p>
	<a href="https://www.instagram.com/prynathepom/" target="_blank">
		<!-- Adds an image using absolute linking -->
		<img src="./images/pryna.jpg" width="250" height="250">
		
	</a>

	</p>
	<ol type="a">
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	
	</ol>


</body>
</html>